Bug 970557 - [abrt] pulseaudio-3.0-10.fc19: pa_alsa_path_set_volume: Process /usr/bin/pulseaudio was killed by signal 6 (SIGABRT)
Summary: [abrt] pulseaudio-3.0-10.fc19: pa_alsa_path_set_volume: Process /usr/bin/puls...
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
(Show other bugs)
Version: 19
Hardware: x86_64 Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lennart Poettering
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:37beac54f4178e7405ae39afdbe...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-04 10:36 UTC by Andrei
Modified: 2015-02-17 15:26 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 15:26:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.80 KB, text/plain)
2013-06-04 10:36 UTC, Andrei
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-04 10:36 UTC, Andrei
no flags Details
File: core_backtrace (1.78 KB, text/plain)
2013-06-04 10:36 UTC, Andrei
no flags Details
File: dso_list (6.63 KB, text/plain)
2013-06-04 10:36 UTC, Andrei
no flags Details
File: environ (2.07 KB, text/plain)
2013-06-04 10:36 UTC, Andrei
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-04 10:36 UTC, Andrei
no flags Details
File: maps (32.36 KB, text/plain)
2013-06-04 10:36 UTC, Andrei
no flags Details
File: open_fds (2.20 KB, text/plain)
2013-06-04 10:36 UTC, Andrei
no flags Details
File: proc_pid_status (935 bytes, text/plain)
2013-06-04 10:37 UTC, Andrei
no flags Details
File: var_log_messages (14.95 KB, text/plain)
2013-06-04 10:37 UTC, Andrei
no flags Details
File: xsession_errors (5.56 KB, text/plain)
2013-06-04 10:37 UTC, Andrei
no flags Details

Description Andrei 2013-06-04 10:36:25 UTC
Version-Release number of selected component:
pulseaudio-3.0-10.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start --log-target=syslog
crash_function: pa_alsa_path_set_volume
executable:     /usr/bin/pulseaudio
kernel:         3.9.4-300.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #2 pa_alsa_path_set_volume at modules/alsa/alsa-mixer.c:1056
 #3 source_write_volume_cb at modules/alsa/alsa-source.c:1252
 #4 source_set_port_cb at modules/alsa/alsa-source.c:1387
 #5 pa_source_process_msg at pulsecore/source.c:2182
 #6 source_process_msg at modules/alsa/alsa-source.c:1082
 #7 asyncmsgq_read_work at pulsecore/rtpoll.c:564
 #8 pa_rtpoll_run at pulsecore/rtpoll.c:238
 #9 thread_func at modules/alsa/alsa-source.c:1522
 #10 internal_thread_func at pulsecore/thread-posix.c:83

Potential duplicate: bug 901516

Comment 1 Andrei 2013-06-04 10:36:29 UTC
Created attachment 756672 [details]
File: backtrace

Comment 2 Andrei 2013-06-04 10:36:34 UTC
Created attachment 756673 [details]
File: cgroup

Comment 3 Andrei 2013-06-04 10:36:40 UTC
Created attachment 756674 [details]
File: core_backtrace

Comment 4 Andrei 2013-06-04 10:36:43 UTC
Created attachment 756675 [details]
File: dso_list

Comment 5 Andrei 2013-06-04 10:36:46 UTC
Created attachment 756676 [details]
File: environ

Comment 6 Andrei 2013-06-04 10:36:49 UTC
Created attachment 756677 [details]
File: limits

Comment 7 Andrei 2013-06-04 10:36:53 UTC
Created attachment 756678 [details]
File: maps

Comment 8 Andrei 2013-06-04 10:36:59 UTC
Created attachment 756679 [details]
File: open_fds

Comment 9 Andrei 2013-06-04 10:37:02 UTC
Created attachment 756680 [details]
File: proc_pid_status

Comment 10 Andrei 2013-06-04 10:37:06 UTC
Created attachment 756681 [details]
File: var_log_messages

Comment 11 Andrei 2013-06-04 10:37:10 UTC
Created attachment 756682 [details]
File: xsession_errors

Comment 12 Matthias Clasen 2013-06-07 18:27:27 UTC
Filed an upstream pa bug: https://bugs.freedesktop.org/show_bug.cgi?id=65520

Comment 13 Fedora End Of Life 2015-01-09 18:19:16 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2015-02-17 15:26:57 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.